/** 
 *   Site testing for SKA candidate.
 *
 *   (c) Copyright 2005 Federico Bareilles <fede@iar.unlp.edu.ar>,
 *   Instituto Argentino de Radio Astronomia (IAR).
 *
 *   This program is free software; you can redistribute it and/or
 *   modify it under the terms of the GNU General Public License as
 *   published by the Free Software Foundation; either version 2 of
 *   the License, or (at your option) any later version.
 *     
 *   The author does NOT admit liability nor provide warranty for any
 *   of this software. This material is provided "AS-IS" in the hope
 *   that it may be useful for others.
 *
 **/

#define _GNU_SOURCE


#include <stdio.h>
#include "thermometer.h"

int main(void)
{
	int fd = thermometer_open(THERMOMETER_DEVICE);

	printf("Temperature: %5.1f\n", thermometer_get(fd));

	thermometer_close(fd);

	return 0;
}
